<div class="container-fluid">
	<div class="row">
		<div class="col-sm-12">

            <h4>Users</h4>
			<table class="table table-condensed"><!-- table-hover table-condensed -->
        <thead>
        <tr>
            <th>username</th>
            <th>email</th>
            <th>name</th>
            <th>created date</th>
            <th>action</th>
        </tr>
        </thead>
        <tbody>
        <tr *ngFor="let user of users; let index = index;">
            <td>{{user.username}}</td>
            <td>{{user.email}}</td>
            <td>{{user.name}}</td>
            <td>{{user.createdAt | date}}</td>
            <td>
            	<button class="badge badge-danger">Disable</button>
            	<button class="badge badge-danger">Delete</button>
            </td>
        </tr>

        </tbody>
    </table>
		</div><!-- end .col -->
	</div><!-- end .row -->
</div><!-- end .container-fluid -->